.noscript{
    background-color:red;
    color:white;
    text-align:center;
    font-size:20px;
    padding:10px;
    margin:10px;
    position:fixed;
    width:600px;
    border:5px solid white;
    z-index: 2000;
}

.clear{
    clear:both;
}

.hidden{
    display:none;
}

.cookieAlarm{
    background-color:rgba(0,0,0,0.8);
    color:white;
    text-align:left;
    font-size:14px;
    padding:20px;
    margin:0;
    position:fixed;
    border:0;
    z-index: 20000;
    bottom:0;
    width:100%;   
    -webkit-box-shadow: 0 0 10px 5px rgba(0,0,0,0.5);
    box-shadow: 0 0 10px 5px rgba(0,0,0,0.5);    
}

.cookieAlarm input[type=button]{
    background:rgba(255,200,0,1);
    color:rgba(100,100,0,1);
    border:none;
    padding:5px;
    border-radius: 5px;
    float:right;
    margin:-10px 30px 10px 10px;
}